notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
non port: www/Makefile

Number of commits found: 5141 (showing only 100 on this page)

[First Page]  «  4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14  »  [Last Page]

Sunday, 10 May 2020
03:43 tobik search for other commits by this committer
Add www/gophernicus

Gophernicus is a modern full-featured and secure Gopher daemon

- runs under various super-servers (inetd, xinetd)
- optionally provides executable gophermaps and scripts
- optionally provides access to user's ~/public_gopher/

WWW: https://gophernicus.org/
Original commitRevision:534806 
Saturday, 9 May 2020
12:20 tobik search for other commits by this committer
New port: www/gopherus

Gopherus is a free, multiplatform, console-mode gopher client that
provides a classic text interface to the gopherspace.

WWW: http://gopherus.sourceforge.net/
Original commitRevision:534737 
Friday, 8 May 2020
20:46 sunpoet search for other commits by this committer
Add py-beautifulsoup448 4.8.2 (copied from py-beautifulsoup)

- Add PORTSCOUT
Original commitRevision:534422 
08:47 sunpoet search for other commits by this committer
Move www/rubygem-activeresource5 to www/rubygem-activeresource
Original commitRevision:534343 
08:47 sunpoet search for other commits by this committer
Add py-httpx 0.12.1

HTTPX is a fully featured HTTP client for Python 3, which provides sync and
async APIs, and support for both HTTP/1.1 and HTTP/2.

WWW: https://github.com/encode/httpx
Original commitRevision:534342 
Tuesday, 5 May 2020
15:38 rene search for other commits by this committer
Remove expired ports:

Adjusted for ports rescued since r534032

2020-05-05 audio/festvox-czech: Broken for more than 6 months
2020-05-05 audio/gkrellmvolume2: Broken for more than 6 months
2020-05-05 audio/mixmos: Broken for more than 6 months
2020-05-05 audio/mma: Broken for more than 6 months
2020-05-05 audio/pd-cyclone: Broken for more than 6 months
2020-05-05 audio/shorten: Broken for more than 6 months
2020-05-05 audio/taglib-sharp: Broken for more than 6 months
2020-05-05 audio/xhippo: Broken for more than 6 months
2020-05-05 biology/consed: Broken for more than 6 months
2020-05-05 biology/plinkseq: Broken for more than 6 months
2020-05-05 biology/seqtools: Broken for more than 6 months
2020-05-05 biology/t_coffee: Broken for more than 6 months
2020-05-05 biology/ugene: Broken for more than 6 months
2020-05-05 comms/ath3k-firmware: Broken for more than 6 months
2020-05-05 comms/geoid: Broken for more than 6 months
2020-05-05 comms/jerm: Broken for more than 6 months
2020-05-05 comms/yaac: Broken for more than 6 months
2020-05-05 converters/dumpasn1: Broken for more than 6 months
2020-05-05 databases/elixir-exredis: Broken for more than 6 months
2020-05-05 databases/hamsterdb: Broken for more than 6 months
2020-05-05 databases/memcacheq: Broken for more than 6 months
2020-05-05 databases/mysql++1: Broken for more than 6 months
2020-05-05 databases/mysql++3: Broken for more than 6 months
2020-05-05 databases/mysql2odbc: Broken for more than 6 months
2020-05-05 databases/mysqlidxchk: Broken for more than 6 months
2020-05-05 databases/p5-DBIx-Ease: Broken for more than 6 months
2020-05-05 databases/p5-DMOZ-ParseRDF: Broken for more than 6 months
2020-05-05 databases/pear-DoctrineORM: Broken for more than 6 months
2020-05-05 databases/pear-MDB2_Driver_mysql: Broken for more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_DBQuery: Broken for
more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_DBTable: Broken for
more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_DataObject: Broken for
more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_MDB2: Broken for more
than 6 months
2020-05-05 databases/pgagent: Broken for more than 6 months
2020-05-05 databases/useracc: Broken for more than 6 months
2020-05-05 deskutils/devd-notifier: Broken for more than 6 months
2020-05-05 deskutils/sugarcrm: Broken for more than 6 months
2020-05-05 deskutils/tine20: Broken for more than 6 months
2020-05-05 deskutils/tomboy-plugin-latex: Broken for more than 6 months
2020-05-05 deskutils/tomboy-plugin-todo: Broken for more than 6 months
2020-05-05 deskutils/wyrd: Broken for more than 6 months
2020-05-05 deskutils/xrolo: 64-bit unsupported
2020-05-05 devel/autodist: Broken for more than 6 months
2020-05-05 devel/bouml-doc: Broken for more than 6 months
2020-05-05 devel/cobf: Broken for more than 6 months
2020-05-05 devel/djgpp-crx: Broken for more than 6 months
2020-05-05 devel/elfrc: Broken for more than 6 months
2020-05-05 devel/frink: Broken for more than 6 months
2020-05-05 devel/gogland-eap: Broken for more than 6 months
2020-05-05 devel/hive: Broken for more than 6 months
2020-04-01 devel/hs-bytestring-nums: No releases since 2012
2020-05-05 devel/iz: Broken for more than 6 months
2020-05-05 devel/jfrog-cli: Broken for more than 6 months
2020-05-05 devel/libcfg: Broken for more than 6 months
2020-05-05 devel/libdispatch: Broken for more than 6 months
2020-05-05 devel/libjson++: Broken for more than 6 months
2020-05-05 devel/libmonetra: Broken for more than 6 months
2020-05-05 devel/libol: Broken for more than 6 months
2020-05-05 devel/libserver: Broken for more than 6 months
2020-05-05 devel/lua-MessagePack: Broken for more than 6 months
2020-05-05 devel/mercurialeclipse: Broken for more than 6 months
2020-05-05 devel/mime: Broken for more than 6 months
2020-05-05 devel/motor: Broken for more than 6 months
2020-05-05 devel/mq4cpp: Broken for more than 6 months
2020-05-05 devel/myrepos: Broken for more than 6 months
2020-05-05 devel/notify-sharp: Broken for more than 6 months
2020-05-05 devel/oozie: Broken for more than 6 months
2020-05-05 devel/p5-Cdk: Broken for more than 6 months
2020-05-05 devel/p5-Data-Average: Broken for more than 6 months
2020-05-05 devel/p5-Range-String: Broken for more than 6 months
2020-05-05 devel/p5-Shape: Broken for more than 6 months
2020-05-05 devel/pear-PHP_CodeBrowser: Broken for more than 6 months
2020-05-05 devel/pear-PHP_Depend: Broken for more than 6 months
2020-05-05 devel/pear-PHP_PMD: Broken for more than 6 months
2020-05-05 devel/pear-TheSeer_phpDox: Broken for more than 6 months
2020-05-05 devel/picp: Broken for more than 6 months
2020-05-05 devel/pig: Broken for more than 6 months
2020-05-05 devel/pty: Broken for more than 6 months
2020-05-05 devel/py-libiocage: Broken for more than 6 months
2020-05-05 devel/py-lock_file: Broken for more than 6 months
2020-05-05 devel/py-pyev: Broken for more than 6 months
2020-05-05 devel/rpm-spec-mode.el: Broken for more than 6 months
2020-05-05 devel/simple_components: Broken for more than 6 months
2020-05-05 devel/tcloo: Tcl/Tk 8.5 is nearing EOL, please consider porting to
Tcl/Tk 8.6
2020-05-05 devel/tkmerge: Broken for more than 6 months
2020-05-05 devel/toh: Broken for more than 6 months
2020-05-05 devel/visualparadigm: Broken for more than 6 months
2020-05-05 dns/autotrust: Broken for more than 6 months
2020-05-05 dns/gdnsd: Broken for more than 6 months
2020-05-05 dns/p5-Stanford-DNSserver: Broken for more than 6 months
2020-05-05 dns/zonecheck: Broken for more than 6 months
2020-05-05 editors/omegaT: Broken for more than 6 months
2020-05-05 finance/cbb: Broken for more than 6 months
2020-05-05 ftp/llnlxdir: Broken for more than 6 months
2020-05-05 ftp/llnlxftp: Broken for more than 6 months
2020-05-05 games/adom: Broken for more than 6 months
2020-05-05 games/bsdrain: Broken for more than 6 months
2020-05-05 games/bunnysay: Broken for more than 6 months
2020-05-05 games/castlevox: Broken for more than 6 months
2020-05-05 games/gnarr: Broken for more than 6 months
2020-05-05 games/hohlin: Broken for more than 6 months
2020-05-05 games/hoichess: Broken for more than 6 months
2020-05-05 games/kajaani-kombat: Broken for more than 6 months
2020-05-05 games/linux-enemyterritory-jaymod-21: Broken for more than 6 months
2020-05-05 games/linux-enemyterritory-omni-bot: Broken for more than 6 months
2020-05-05 games/linux-enemyterritory-omni-bot-0660: Broken for more than 6
months
2020-05-05 games/nadar: Broken for more than 6 months
2020-05-05 games/nxengine: Broken for more than 6 months
2020-05-05 games/oneko: Broken for more than 6 months
2020-05-05 games/seahaven: Broken for more than 6 months
2020-05-05 games/sudoku_solver: Broken for more than 6 months
2020-05-05 games/tetrons: Broken for more than 6 months
2020-05-05 games/xpenguins: Broken for more than 6 months
2020-05-05 games/xvmahjongg: 64-bit unsupported
2020-05-05 games/xvmines: 64-bit unsupported
2020-05-05 graphics/EZWGL: Broken for more than 6 months
2020-05-05 graphics/kix-kmod: Broken for more than 6 months
2020-05-05 graphics/mhgui: Broken for more than 6 months
2020-05-05 graphics/mmrecover: Broken for more than 6 months
2020-05-05 hungarian/hu-phone: Broken for more than 6 months
2020-05-05 hungarian/hu-zipcodes: Broken for more than 6 months
2020-05-05 irc/charybdis: Broken for more than 6 months
2020-05-05 irc/fisg: Broken for more than 6 months
2020-05-05 irc/ircd-ru: Broken for more than 6 months
2020-05-05 irc/ircservices: Broken for more than 6 months
2020-05-05 irc/nethirc: Broken for more than 6 months
2020-05-05 irc/ratbox-services: Broken for more than 6 months
2020-05-05 irc/roxirc: Broken for more than 6 months
2020-05-05 japanese/jstrings: Broken for more than 6 months
2020-05-05 japanese/mg: Broken for more than 6 months
2020-05-05 japanese/ming: Broken for more than 6 months
2020-05-05 japanese/t2ps: Broken for more than 6 months
2020-05-05 java/castor: Broken for more than 6 months
2020-05-05 java/eclipse-windowbuilder: Broken for more than 6 months
2020-05-05 java/jdbcpool: Broken for more than 6 months
2020-05-05 java/jomp: Broken for more than 6 months
2020-05-05 java/langspec: Broken for more than 6 months
2020-05-05 java/xdoclet: Broken for more than 6 months
2020-05-05 korean/xpdf: Broken for more than 6 months
2020-05-05 lang/afnix: Broken for more than 6 months
2020-05-05 lang/elan: Broken for more than 6 months
2020-05-05 lang/gnatcross-aarch64: Broken for more than 6 months
2020-05-05 lang/hope: Broken for more than 6 months
2020-05-05 lang/hugs: Broken for more than 6 months
2020-05-05 lang/ici: Broken for more than 6 months
2020-05-05 lang/icon: Broken for more than 6 months
2020-05-05 lang/newlisp-devel: Broken for more than 6 months
2020-05-05 lang/ohugs: Broken for more than 6 months
2020-05-05 lang/opendylan: Broken for more than 6 months
2020-05-05 lang/phc: Broken for more than 6 months
2020-05-05 lang/starlogo: Broken for more than 6 months
2020-05-05 lang/yap: Broken for more than 6 months
2020-05-05 lang/yap-devel: Broken for more than 6 months
2020-05-05 mail/chk4mail: Broken for more than 6 months
2020-05-05 mail/librfc822: Broken for more than 6 months
2020-05-05 mail/mailmgr: Broken for more than 6 months
2020-05-05 mail/mreport: Broken for more than 6 months
2020-05-05 mail/msgconvert: Broken for more than 6 months
2020-05-05 mail/nullpop: Broken for more than 6 months
2020-05-05 mail/p5-Mail-MailStats: Broken for more than 6 months
2020-05-05 mail/poppassd: Broken for more than 6 months
2020-05-05 mail/prayer: Broken for more than 6 months
2020-05-05 mail/py-cyruslib: Broken for more than 6 months
2020-05-05 mail/qmail-auditor: Broken for more than 6 months
2020-05-05 mail/qmailmrtg7: Broken for more than 6 months
2020-05-05 mail/qmqtool: Broken for more than 6 months
2020-05-05 mail/relaydb: Broken for more than 6 months
2020-05-05 mail/rftp: Broken for more than 6 months
2020-05-05 mail/smtp-gated: Broken for more than 6 months
2020-05-05 mail/spamoracle: Broken for more than 6 months
2020-05-05 math/calctool: 64-bit unsupported
2020-05-05 math/diehard: Broken for more than 6 months
2020-05-05 math/e: Broken for more than 6 months
2020-05-05 math/entropy: Broken for more than 6 months
2020-05-05 math/liblbfgs: Broken for more than 6 months
2020-05-05 math/libtsnnls: Broken for more than 6 months
2020-05-05 math/ltl: Broken for more than 6 months
2020-05-05 math/naturalmath: Broken for more than 6 months
2020-05-05 math/proofgeneral: Broken for more than 6 months
2020-05-05 math/py-basemap-data: Broken for more than 6 months
2020-05-05 math/py-igakit: Broken for more than 6 months
2020-05-05 math/py-rapi: Broken for more than 6 months
2020-05-05 math/sfst: Broken for more than 6 months
2020-05-05 math/truthtable: Broken for more than 6 months
2020-05-05 math/wingz3: Broken for more than 6 months
2020-05-05 math/x12arima: Broken for more than 6 months
2020-05-05 math/xppaut: Broken for more than 6 months
2020-05-05 misc/achievo: Broken for more than 6 months
2020-05-05 misc/auto-multiple-choice: Broken for more than 6 months
2020-05-05 misc/display: Broken for more than 6 months
2020-05-05 misc/esniper: Broken for more than 6 months
2020-05-05 misc/free42-skins: Broken for more than 6 months
2020-05-05 misc/libisocodes: Broken for more than 6 months
2020-05-05 misc/loop: Broken for more than 6 months
2020-05-05 misc/p5-Norge: Broken for more than 6 months
2020-05-05 misc/pantry: Broken for more than 6 months
2020-05-05 misc/phraze: Broken for more than 6 months
2020-05-05 misc/podsleuth: Broken for more than 6 months
2020-05-05 misc/py-osd: Broken for more than 6 months
2020-05-05 misc/rfc: Broken for more than 6 months
2020-05-05 misc/spamcalc: Broken for more than 6 months
2020-05-05 misc/us-zipcodes: Broken for more than 6 months
2020-05-05 misc/xtypo: Broken for more than 6 months
2020-05-05 misc/yaunc: Broken for more than 6 months
2020-05-05 multimedia/clipgrab: Broken for more than 6 months
2020-05-05 multimedia/libsmacker: Broken for more than 6 months
2020-05-05 multimedia/lxdvdrip: Broken for more than 6 months
2020-05-05 multimedia/mjpg-streamer: Broken for more than 6 months
2020-05-05 multimedia/vcdpad: Broken for more than 6 months
2020-05-05 net/erlang-xmlrpc: Broken for more than 6 months
2020-05-05 net/etrace: Broken for more than 6 months
2020-05-05 net/fonulator: Broken for more than 6 months
2020-05-05 net/gkrellmwireless2: Broken for more than 6 months
2020-05-05 net/howl: Broken for more than 6 months
2020-05-05 net/libp0f: Broken for more than 6 months
2020-05-05 net/libsocket++: Broken for more than 6 months
2020-05-05 net/ltm: Broken for more than 6 months
2020-05-05 net/lvwimax: Broken for more than 6 months
2020-05-05 net/mono-zeroconf: Broken for more than 6 months
2020-05-05 net/nph: Broken for more than 6 months
2020-05-05 net/p5-Net-RawSock: Broken for more than 6 months
2020-05-05 net/passlogd: Broken for more than 6 months
2020-05-05 net/phamm: Broken for more than 6 months
2020-05-05 net/pim6-tools: Broken for more than 6 months
2020-05-05 net/pim6dd: Broken for more than 6 months
2020-05-05 net/pim6sd: Broken for more than 6 months
2020-05-05 net/proxy-connect: Broken for more than 6 months
2020-05-05 net/rtpbreak: Broken for more than 6 months
2020-05-05 net/s3ql: Broken for more than 6 months
2020-05-05 net/scnc: Broken for more than 6 months
2020-05-05 net/sip_scenario: Broken for more than 6 months
2020-05-05 net/slurm: Broken for more than 6 months
2020-05-05 net/ssmping: Broken for more than 6 months
2020-05-05 net/tcpdstat: Broken for more than 6 months
2020-05-05 net/uplog: Broken for more than 6 months
2020-05-05 net/vblade: Broken for more than 6 months
2020-05-05 net/wizd: Broken for more than 6 months
2020-05-05 net/wmnetload: Broken for more than 6 months
2020-05-05 net/wmnetmon: Broken for more than 6 months
2020-05-05 net/wmpiki: Broken for more than 6 months
2020-05-05 net/xipmsg: Broken for more than 6 months
2020-05-05 net-im/chattahoochie: Broken for more than 6 months
2020-05-05 net-im/jitsi: Broken for more than 6 months
2020-05-05 net-im/mu-conference: Broken for more than 6 months
2020-05-05 net-im/p5-Jabber-Connection: Broken for more than 6 months
2020-05-05 net-im/p5-Net-ICQ2000: Broken for more than 6 months
2020-05-05 net-im/pidgin-guifications: Broken for more than 6 months
2020-05-05 net-im/pidgin-osd: Broken for more than 6 months
2020-05-05 net-im/yoono: Broken for more than 6 months
2020-05-05 net-mgmt/arpalert: Broken for more than 6 months
2020-05-05 net-mgmt/nagios-check_memcached_paranoid: Broken for more than 6
months
2020-05-05 net-mgmt/netwox: Broken for more than 6 months
2020-05-05 net-mgmt/nstreams: Broken for more than 6 months
2020-05-05 net-mgmt/p5-GRNOC-Config: Broken for more than 6 months
2020-05-05 net-mgmt/p5-GRNOC-TL1: Broken for more than 6 months
2020-05-05 net-mgmt/scli: Broken for more than 6 months
2020-05-05 net-mgmt/snmp++: Broken for more than 6 months
2020-05-05 net-mgmt/victorops-nagios: Broken for more than 6 months
2020-05-05 net-p2p/libpdtp: Broken for more than 6 months
2020-05-05 net-p2p/squall: Broken for more than 6 months
2020-05-05 news/crashmail: Broken for more than 6 months
2020-05-05 news/sn: Broken for more than 6 months
2020-05-05 news/xrn: Broken for more than 6 months
2020-05-05 ports-mgmt/managepkg: Broken for more than 6 months
2020-05-05 portuguese/irpf-pt_BR: Broken for more than 6 months
2020-05-05 print/foxitreader: Broken for more than 6 months
2020-05-05 print/pdfcube: Broken for more than 6 months
2020-05-05 print/pmw: Broken for more than 6 months
2020-05-05 print/rprint: Broken for more than 6 months
2020-05-05 russian/p5-cyrillic: Broken for more than 6 months
2020-05-05 russian/tidyup-mail: Broken for more than 6 months
2020-05-05 science/abinit: Broken for more than 6 months
2020-05-05 science/atom: Broken for more than 6 months
2020-05-05 science/cp2k: Broken for more than 6 months
2020-05-05 science/esys-particle: Broken for more than 6 months
2020-05-05 science/openmx: Broken for more than 6 months
2020-05-05 science/p5-Geo-ReadGRIB: Broken for more than 6 months
2020-05-05 science/py-tensorflow-estimator: Broken for more than 6 months
2020-05-05 security/firewalk: Broken for more than 6 months
2020-05-05 security/hmap: Broken for more than 6 months
2020-05-05 security/ipfcount: Broken for more than 6 months
2020-05-05 security/libbf: Broken for more than 6 months
2020-05-05 security/log2timeline: Broken for more than 6 months
2020-05-05 security/opencdk: Broken for more than 6 months
2020-05-05 security/pad: Broken for more than 6 months
2020-05-05 security/pam_fprint: Broken for more than 6 months
2020-05-05 security/pam_per_user: Broken for more than 6 months
2020-05-05 security/razorback-dispatcher: Broken for more than 6 months
2020-05-05 security/ruby-camellia: Broken for more than 6 months
2020-05-05 security/scanhill: Broken for more than 6 months
2020-05-05 security/sinfp: Broken for more than 6 months
2020-05-05 security/ssh_askpass_gtk2: Broken for more than 6 months
2020-05-05 security/subweb: Broken for more than 6 months
2020-05-05 security/unssh: Broken for more than 6 months
2020-05-05 security/xspy: Broken for more than 6 months
2020-05-05 shells/osh: Broken for more than 6 months
2020-05-05 shells/shell-include: Broken for more than 6 months
2020-05-05 sysutils/abgx360gui: Broken for more than 6 months
2020-05-05 sysutils/autojump: Broken for more than 6 months
2020-05-05 sysutils/backupchecker: Broken for more than 6 months
2020-05-05 sysutils/cdf: Broken for more than 6 months
2020-05-05 sysutils/cdls: Broken for more than 6 months
2020-05-05 sysutils/circonus-agent: Broken for more than 6 months
2020-05-05 sysutils/cloop-utils: Broken for more than 6 months
2020-05-05 sysutils/confman: Broken for more than 6 months
2020-05-05 sysutils/detach: Broken for more than 6 months
2020-05-05 sysutils/disktool: 64-bit unsupported
2020-05-05 sysutils/downtime: Broken for more than 6 months
2020-05-05 sysutils/fusefs-fusexmp_fh: Broken for more than 6 months
2020-05-05 sysutils/fusefs-gunzip: Broken for more than 6 months
2020-05-05 sysutils/goss: Broken for more than 6 months
2020-05-05 sysutils/gpte: Broken for more than 6 months
2020-05-05 sysutils/hidesvn: Broken for more than 6 months
2020-05-05 sysutils/hoz: Broken for more than 6 months
2020-05-05 sysutils/intel-qcu: Broken for more than 6 months
2020-05-05 sysutils/iogen: Broken for more than 6 months
2020-05-05 sysutils/jailctl: Broken for more than 6 months
2020-05-05 sysutils/jx: Broken for more than 6 months
2020-05-05 sysutils/linux-crashplan: Broken for more than 6 months
2020-05-05 sysutils/mkfile: Broken for more than 6 months
2020-05-05 sysutils/mpiexec: Broken for more than 6 months
2020-05-05 sysutils/nfsping: Broken for more than 6 months
2020-05-05 sysutils/phantom: Broken for more than 6 months
2020-05-05 sysutils/ptools: Broken for more than 6 months
2020-05-05 sysutils/realsync: Broken for more than 6 months
2020-05-05 sysutils/rmonitor: Broken for more than 6 months
2020-05-05 sysutils/roottail: Broken for more than 6 months
2020-05-05 sysutils/sb16config: Broken for more than 6 months
2020-05-05 sysutils/sbase: Broken for more than 6 months
2020-05-05 sysutils/setquota: Broken for more than 6 months
2020-05-05 sysutils/sortu: Broken for more than 6 months
2020-05-05 sysutils/stmpclean: Broken for more than 6 months
2020-05-05 sysutils/tmate-slave: Broken for more than 6 months
2020-05-05 sysutils/tss: Broken for more than 6 months
2020-05-05 sysutils/vstrip: Broken for more than 6 months
2020-05-05 sysutils/watchdog: Broken for more than 6 months
2020-05-05 sysutils/wmbsdbatt: Broken for more than 6 months
2020-05-05 sysutils/wmcpuload: Broken for more than 6 months
2020-05-05 sysutils/wmcube: Broken for more than 6 months
2020-05-05 sysutils/wtail: Broken for more than 6 months
2020-05-05 textproc/csv2latex: Broken for more than 6 months
2020-05-05 textproc/da-hyphen: Broken for more than 6 months
2020-05-05 textproc/glark: Broken for more than 6 months
2020-05-05 textproc/html2tex: Broken for more than 6 months
2020-05-05 textproc/htmlsection: Broken for more than 6 months
2020-05-05 textproc/kenlm: Broken for more than 6 months
2020-05-05 textproc/libguess: Broken for more than 6 months
2020-05-05 textproc/libxml++26-reference: Broken for more than 6 months
2020-05-05 textproc/no-hunspell: Broken for more than 6 months
2020-05-05 textproc/p5-MARC: Broken for more than 6 months
2020-05-05 textproc/p5-texcount: Broken for more than 6 months
2020-05-05 textproc/pcrs: Broken for more than 6 months
2020-05-05 textproc/pear-Structures_DataGrid_DataSource_RSS: Broken for more
than 6 months
2020-05-05 textproc/pear-Structures_DataGrid_DataSource_XML: Broken for more
than 6 months
2020-05-05 textproc/permute: Broken for more than 6 months
2020-05-05 textproc/pocketreader: Broken for more than 6 months
2020-05-05 textproc/py-sgrep: Broken for more than 6 months
2020-05-05 textproc/rss2html: Broken for more than 6 months
2020-05-05 textproc/ruby-xmlparser: Broken for more than 6 months
2020-05-05 textproc/sv-hyphen: Broken for more than 6 months
2020-05-05 textproc/tclExpat: Broken for more than 6 months
2020-05-05 textproc/tex2im: Broken for more than 6 months
2020-05-05 textproc/topic: Broken for more than 6 months
2020-05-05 textproc/uz-hunspell: Broken for more than 6 months
2020-05-05 textproc/xmlprpr: Broken for more than 6 months
2020-05-05 www/ach: Broken for more than 6 months
2020-05-05 www/apache-forrest: Broken for more than 6 months
2020-05-05 www/apercu: Broken for more than 6 months
2020-05-05 www/cblog: Broken for more than 6 months
2020-05-05 www/drood: Broken for more than 6 months
2020-05-05 www/drraw: Broken for more than 6 months
2020-05-05 www/flood: Broken for more than 6 months
2020-05-05 www/grafana2: Broken for more than 6 months
2020-05-05 www/imgsizer: Broken for more than 6 months
2020-05-05 www/jdresolve: Broken for more than 6 months
2020-05-05 www/linkcheck: Broken for more than 6 months
2020-05-05 www/madsonic-standalone: Broken for more than 6 months
2020-05-05 www/mod_auth_external2: Broken for more than 6 months
2020-05-05 www/mod_chroot: Broken for more than 6 months
2020-05-05 www/mod_cvs2: Broken for more than 6 months
2020-05-05 www/mod_domaintree: Broken for more than 6 months
2020-05-05 www/mod_encoding: Broken for more than 6 months
2020-05-05 www/mod_flickr: Broken for more than 6 months
2020-05-05 www/mod_gzip2: Broken for more than 6 months
2020-05-05 www/mod_layout22: Broken for more than 6 months
2020-05-05 www/mod_proctitle: Broken for more than 6 months
2020-05-05 www/mod_tsa: Broken for more than 6 months
2020-05-05 www/mod_vhs: Broken for more than 6 months
2020-05-05 www/p5-AnyEvent-Mojo: Broken for more than 6 months
2020-05-05 www/p5-Apache-Gallery: Broken for more than 6 months
2020-05-05 www/p5-WWW-Google-Video: Broken for more than 6 months
2020-05-05 www/p5-WWW-Shorten-KUSO: Broken for more than 6 months
2020-05-05 www/p5-WWW-Shorten-isgd: Broken for more than 6 months
2020-05-05 www/photo_gallery: Broken for more than 6 months
2020-05-05 www/pwebstats: Broken for more than 6 months
2020-05-05 www/py-django-profiles: Broken for more than 6 months
2020-05-05 www/red5: Broken for more than 6 months
2020-05-05 www/redmine-sidebar_hide: Broken for more than 6 months
2020-05-05 www/rssowl: Broken for more than 6 months
2020-05-05 www/skytemplate: Broken for more than 6 months
2020-05-05 www/surfraw: Broken for more than 6 months
2020-05-05 www/sws: Broken for more than 6 months
2020-05-05 www/tickr: Broken for more than 6 months
2020-05-05 www/tinytinyhttpd: Broken for more than 6 months
2020-05-05 www/udmsearch: Broken for more than 6 months
2020-05-05 www/vee: Broken for more than 6 months
2020-05-05 www/webreport: Broken for more than 6 months
2020-05-05 www/webstats: Broken for more than 6 months
2020-05-05 www/www6to4: Broken for more than 6 months
2020-05-05 x11/deskpaint: Broken for more than 6 months
2020-05-05 x11/dmenu2: Broken for more than 6 months
2020-05-05 x11/gcb: Broken for more than 6 months
2020-05-05 x11/gpctool: Broken for more than 6 months
2020-05-05 x11/ipager: Broken for more than 6 months
2020-05-05 x11/keylaunch: Broken for more than 6 months
2020-05-05 x11/props: 64-bit unsupported
2020-05-05 x11/roxbg: Broken for more than 6 months
2020-05-05 x11/sisctrl: Broken for more than 6 months
2020-05-05 x11/wdm: Broken for more than 6 months
2020-05-05 x11/xaniroc: Broken for more than 6 months
2020-05-05 x11/xmove: Broken for more than 6 months
2020-05-05 x11/xnodecor: Broken for more than 6 months
2020-05-05 x11/xvattr: Broken for more than 6 months
2020-05-05 x11-clocks/tktz: Broken for more than 6 months
2020-05-05 x11-clocks/xtimer: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-dropline-neu: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-dropline-nou: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-gion: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-jini: Broken for more than 6 months
2020-05-05 x11-themes/gtk-aurora-engine: Broken for more than 6 months
2020-05-05 x11-themes/gtk-blueprint-engine: Broken for more than 6 months
2020-05-05 x11-themes/gtk-murrina-fancy-clearlooks: Broken for more than 6
months
2020-05-05 x11-themes/gtk-murrina-lightblue: Broken for more than 6 months
2020-05-05 x11-themes/gtk-murrine-themes: Broken for more than 6 months
2020-05-05 x11-themes/murrine-configurator: Broken for more than 6 months
2020-05-05 x11-themes/nimbus: Broken for more than 6 months
2020-05-05 x11-themes/openbox-themes: Broken for more than 6 months
2020-05-05 x11-themes/rezlooks: Broken for more than 6 months
2020-05-05 x11-themes/ubuntulooks: Broken for more than 6 months
2020-05-05 x11-toolkits/slingshot: 64-bit unsupported
2020-05-05 x11-toolkits/xview-clients: 64-bit unsupported
2020-05-05 x11-wm/fluxconf: Broken for more than 6 months
2020-05-05 x11-wm/ion: Broken for more than 6 months
2020-05-05 x11-wm/matwm2: Broken for more than 6 months
2020-05-05 x11-wm/nickleby: Broken for more than 6 months
2020-05-05 x11-wm/olvwm: 64-bit unsupported
2020-05-05 x11-wm/ratmenu: Broken for more than 6 months
Original commitRevision:534093 
Monday, 4 May 2020
19:04 arrowd search for other commits by this committer
www/librespeed: a very lightweight speed test.

Submitted by:	Dries Michiels <driesm.michiels@gmail.com>
Differential Revision:	https://reviews.freebsd.org/D23157
Original commitRevision:533943 
Sunday, 3 May 2020
20:47 sunpoet search for other commits by this committer
Add rubygem-webrick 1.6.0

WEBrick is an HTTP server toolkit that can be configured as an HTTPS server, a
proxy server, and a virtual-host server.

WEBrick features complete logging of both server operations and HTTP access.

WEBrick supports both basic and digest authentication in addition to algorithms
not in RFC 2617.

A WEBrick server can be composed of multiple WEBrick servers or servlets to
provide differing behavior on a per-host or per-path basis. WEBrick includes
servlets for handling CGI scripts, ERB pages, Ruby blocks and directory
listings.

WEBrick also includes tools for daemonizing a process and starting a process at
a higher privilege level and dropping permissions.

WWW: https://github.com/ruby/webrick
Original commitRevision:533817 
20:47 sunpoet search for other commits by this committer
Add py-aiohttp-middlewares 1.1.0

aiohttp-middlewares is a collection of useful middlewares for aiohttp.web
applications.

By default aiohttp.web does not provide many built-in middlewares for standart
web-development needs such as: handling errors, shielding view handlers, or
providing CORS headers.

aiohttp-middlewares tries to fix this by providing several middlewares that aims
to cover most common web-development needs.

WWW: https://github.com/playpauseandstop/aiohttp-middlewares
Original commitRevision:533816 
16:03 pi search for other commits by this committer
www/squid-devel: resurrect and upgrade to 5.0.2

- it is strongly recommended to review release notes
  http://www.squid-cache.org/Versions/v5/squid-5.0.2-RELEASENOTES.html
  if you decide to upgrade
- The most notable change for maintainer was BDB deprecation in behalf of TDB
- Know upstream issues:
  https://bugs.squid-cache.org/show_bug.cgi?id=5042

PR:		246140
Submitted by:	Pavel Timofeev <timp87@gmail.com> (maintainer)
Original commitRevision:533791 
Saturday, 2 May 2020
04:27 tobik search for other commits by this committer
Hook up varnish-libvmod-maxminddb
Original commitRevision:533653 
Friday, 1 May 2020
05:02 sunpoet search for other commits by this committer
Add typo3-10 10.4.1 (copied from typo3-9)

TYPO3 is a free Open Source content management system for enterprise purposes
on the web and in intranets. It offers full flexibility and extendability while
featuring an accomplished set of ready-made interfaces, functions and modules.

The current stable LTS release (for all new projects).
The latest version with Long Term Support (LTS).
It will have full support until October 2021 and security-related bugfixes
until April 2023.

WWW: https://typo3.org/

PR:		246058
Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de>
Original commitRevision:533510 
Sunday, 26 Apr 2020
02:43 acm search for other commits by this committer
- New port: www/jitsi-meet

Jitsi Meet is an open-source (Apache) WebRTC JavaScript application that uses
Jitsi Videobridge to provide high quality, secure and scalable video
conferences.

The Jitsi Meet client runs in your browser, without installing anything else
on your computer. You can try it out at https://meet.jit.si.

Jitsi Meet allows very efficient collaboration. Users can stream their desktop
or only some windows. It also supports shared document editing with Etherpad.

WWW: https://github.com/jitsi/jitsi-meet
Original commitRevision:532995 
Tuesday, 21 Apr 2020
21:09 acm search for other commits by this committer
- New port: www/py-secure-cookie

Provides interfaces for secure cookies and sessions in WSGI applications.
Secure cookies are cryptographically signed (but not encrypted) to prevent
tampering. Sessions are data associated with a given user across requests and
responses.

WWW: https://github.com/pallets/secure-cookie
Original commitRevision:532421 
19:33 sunpoet search for other commits by this committer
Add rubygem-rss 0.2.9

Really Simple Syndication (RSS) is a family of formats that describe 'feeds,'
specially constructed XML documents that allow an interested person to subscribe
and receive updates from a particular web service. This portion of the standard
library provides tooling to read and create these feeds.

WWW: https://github.com/ruby/rss
Original commitRevision:532299 
Sunday, 19 Apr 2020
18:44 amdmi3 search for other commits by this committer
Remove www/py-ddgr (outdated duplicate of www/ddgr)

PR:		245733
Reported by:	FreeBSD@ShaneWare.Biz
Original commitRevision:532143 
Saturday, 18 Apr 2020
11:48 kai search for other commits by this committer
www/py-django-caching-app-plugins: Remove port

* The port was required as a dependency for www/py-satchmo which is gone
  from the Ports tree since 2016.

  It's also broken at runtime since r469560 when it was switched to
  Django 1.11 because the "SortedDict" class was removed with Django 1.9 and
  the code doesn't work with Python 3 either.

PR:		245720
Approved by:	Kevin Golding <ports@caomhin.org> (maintainer)
Original commitRevision:532026 
04:30 acm search for other commits by this committer
- New port: www/dolibarr

- New port: www/dolibarr

Dolibarr ERP & CRM is a modern software package to manage your organization's
activity (contacts, suppliers, invoices, orders, stocks, agenda)

It's an Open Source Software (written in PHP language) designed for small,
medium or large companies, foundations and freelances.

You can freely use, study, modify or distribute it according to its Free
Software licence.

You can use it as a standalone application or as a web application to be able
to access it from the Internet or a LAN.

WWW: https://www.dolibarr.org/
Original commitRevision:531998 
Friday, 17 Apr 2020
16:33 tcberner search for other commits by this committer
New port: www/luakit-devel -- development version of www/luakit

PR:		245671
Submitted by:	Marco Beishuizen <mbeis@xs4all.nl>
Original commitRevision:531946 
Thursday, 16 Apr 2020
19:22 kai search for other commits by this committer
[NEW PORT] www/py-django-happenings-update

* Repo-copy from www/py-django-happenings because it's an official fork and
  also available at PyPI.  The forked version has support for newer Django
  releases.

* Update CONFLICTS_INSTALL entries accordingly but omit www/py-django-mptt
  as it can co-exist (once assigned to Django 2.2) with
  www/py-django-happenings-update.

PR:		245644
Approved by:	Kevin Golding <ports@caomhin.org> (maintainer)
Original commitRevision:531874 
Saturday, 11 Apr 2020
10:15 kai search for other commits by this committer
www/py-django_polymorphic: Rename to py-django-polymorphic, Update to 2.1.2

* Use this update, which introduced support for Django 2.2 in the 2.1.0
  release, as preparation to switch from Django 1.11 (End-of-Life) to
  Django 2.2 (current LTS release) once the update for www/py-django-filer
  lands [1].

* Rename the port to match the canonical name at PyPI.

* Update the WWW field to spare users from redirects and fix a whitespace
  issue in the pkg-descr.

* Bump PORTREVISION of its consumer www/py-django-filer due changed
  dependencies.

Changelog:

https://github.com/django-polymorphic/django-polymorphic/blob/v2.1.2/docs/changelog.rst

PR:		245473, 245470 [1]
Approved by:	Kevin Golding <ports@caomhin.org> (maintainer)
Original commitRevision:531412 
Friday, 10 Apr 2020
07:03 fluffy search for other commits by this committer
www/tomcat-devel: repocopy from tomcat9 and update to 10.0.0.m4

PR:		245471
Submitted by:	VVD <vvd@unislabs.com> (maintainer)
Relnotes:	https://tomcat.apache.org/tomcat-10.0-doc/changelog.html#Tomcat_10.0.0-M4_(markt)
Original commitRevision:531294 
01:29 yuri search for other commits by this committer
New port: www/librtcdcpp: Simple WebRTC DataChannels library
Original commitRevision:531279 
Wednesday, 8 Apr 2020
18:56 yuri search for other commits by this committer
New port: www/uwebsockets: C++ Web I/O library for the most demanding of
applications
Original commitRevision:531143 
Tuesday, 7 Apr 2020
10:41 kai search for other commits by this committer
[NEW PORT] www/py-django-debreach

Basic/extra mitigation against the BREACH attack for Django projects.

django-debreach provides additional protection to Django's built in CSRF token
masking by randomizing the content length of each response.

This is achieved by adding a random string of between 12 and 25 characters as a
comment to the end of the HTML content.  Note that this will only be applied to
responses with a content type of text/html.

WWW: https://github.com/lpomfrey/django-debreach
Original commitRevision:530965 
Monday, 6 Apr 2020
09:55 yuri search for other commits by this committer
New port: www/simple-web-server: HTTP and HTTPS server and client library
Original commitRevision:530874 
09:25 yuri search for other commits by this committer
New port: www/cpp-httplib: C++ header-only HTTP/HTTPS server and client library
Original commitRevision:530872 
Wednesday, 1 Apr 2020
17:11 rene search for other commits by this committer
Remove expired ports:

2020-04-01 databases/py-pypuppetdb03: Use databases/py-pypuppetdb instead
2020-04-01 www/py-puppetboard02: Use www/py-puppetboard instead
2020-04-01 www/py-puppetboard03: Use www/py-puppetboard instead
Original commitRevision:530227 
Tuesday, 31 Mar 2020
21:07 tota search for other commits by this committer
- Add new port: www/R-cran-servr

  Start an HTTP server in R to serve static files, or dynamic documents
  that can be converted to HTML files (e.g., R Markdown) under a given
  directory.

  WWW: https://cran.r-project.org/web/packages/servr/
Original commitRevision:530020 
13:49 sunpoet search for other commits by this committer
Add p5-HTTP-Tiny-Multipart 0.08

HTTP::Tiny::Multipart adds post_multipart to HTTP::Tiny.

WWW: https://metacpan.org/release/HTTP-Tiny-Multipart
Original commitRevision:529968 
Friday, 13 Mar 2020
16:01 yuri search for other commits by this committer
New port: www/adguardhome: Network-wide ads & trackers blocking DNS server
Original commitRevision:528359 
Wednesday, 11 Mar 2020
05:59 yuri search for other commits by this committer
New port: www/authelia: Single sign-on multi-factor portal for web apps
Original commitRevision:528210 
Tuesday, 10 Mar 2020
21:55 rene search for other commits by this committer
Remove expired ports:

2019-12-31 www/node8: Node.js 8.x has reached end-of-life, see
https://github.com/nodejs/Release
www/npm-node8, slave of www/node8
www/yarn-node8, slave of www/node8
Original commitRevision:528198 
Saturday, 7 Mar 2020
12:35 rene search for other commits by this committer
Remove expired ports:

2020-02-29 lang/gcc6: Unsupported by upstream. Use GCC 9 or newer instead.
2020-02-28 www/pycarddav: Deprecated by upstream, please migrate to
deskutils/py-khard
2020-03-02 x11/xpra: Old, uses EOLed python27
2020-03-02 x11-wm/ccsm: Old, uses EOLed python27
2020-03-02 x11-toolkits/py-gtkglext: Old, uses EOLed python27
2020-03-02 deskutils/syncthing-gtk: Old, uses EOLed python27
2020-03-02 x11-wm/compiz-fusion: Old, uses EOLed python27
2020-03-02 x11/run_scaled: Old, uses EOLed python27
Original commitRevision:527938 
Tuesday, 3 Mar 2020
17:16 dvl search for other commits by this committer
Add www/py-cachelib

A collection of cache libraries in the same API interface as extracted from
werkzeug.

PR:		244576
Submitted by:	Gilbert Morgan <gmm@tutanota.com>
Original commitRevision:527685 
Sunday, 1 Mar 2020
18:17 sunpoet search for other commits by this committer
Add py-aiohttp_cors 0.7.0

aiohttp_cors library implements Cross Origin Resource Sharing (CORS) support for
aiohttp asyncio-powered asynchronous HTTP server.

WWW: https://github.com/aio-libs/aiohttp-cors
Original commitRevision:527567 
Saturday, 29 Feb 2020
17:33 bofh search for other commits by this committer
[NEW] www/p5-JSON-WebToken: JSON Web Token (JWT) implementation

JSON Web Token (JWT) implementation for Perl.

WWW: https://github.com/xaicron/p5-JSON-WebToken
Original commitRevision:527445 
Wednesday, 26 Feb 2020
21:28 mfechner search for other commits by this committer
Obsolete by gitlab-ce upgrade.
Original commitRevision:527218 
21:22 mfechner search for other commits by this committer
Obsolete by gitlab-ce upgrade.
Original commitRevision:527214 
Tuesday, 25 Feb 2020
21:35 kai search for other commits by this committer
[NEW PORT] www/py-django-pglocks

This package provides a useful context manager via Django to manage
PostgreSQL advisory locks, which are application-level locks that are
acquired and released purely by the client of the database.

WWW: https://github.com/Xof/django-pglocks
Original commitRevision:527135 
15:29 mfechner search for other commits by this committer
New ports required for gitlab-ce 12.8 upgrade.
Original commitRevision:527082 
Monday, 24 Feb 2020
21:37 flo search for other commits by this committer
Resurrect LimeSurvey and update to 3.22.7
Original commitRevision:527051 
Saturday, 22 Feb 2020
19:08 rene search for other commits by this committer
Remove expired ports, all Python-2.7-only:

2020-02-17 audio/decibel-audio-player: Old, uses EOLed python27
2020-02-17 audio/soundconverter: Old, uses EOLed python27
2020-02-19 cad/linuxcnc-devel: Broken, uses EOLed python27
2020-02-19 databases/monetdb: Broken, uses EOLed python27
2020-02-19 databases/py-cql: Broken, uses EOLed python27
2020-02-18 databases/zodb3: Old, uses EOLed python27
2020-02-17 deskutils/gourmet: Old, uses EOLed python27
2020-02-18 devel/py-Products.PlacelessTranslationService: Old, uses EOLed
python27
2020-02-18 devel/py-Products.ZopeVersionControl: Old, uses EOLed python27
2020-02-18 devel/py-Products.statusmessages: Old, uses EOLed python27
2020-02-18 devel/py-collective.z3cform.datetimewidget: Old, uses EOLed python27
2020-02-20 devel/py-five.formlib: Old, uses EOLed python27
2020-02-18 devel/py-five.localsitemanager: Old, uses EOLed python27
2020-02-19 devel/py-notifier: Broken, uses EOLed python27
2020-02-18 devel/py-tempstorage: Old, uses EOLed python27
2020-02-19 devel/py-testgears: Broken, uses EOLed python27
2020-02-20 devel/py-z3c.caching: Old, uses EOLed python27
2020-02-18 devel/py-z3c.form: Old, uses EOLed python27
2020-02-18 devel/py-z3c.formwidget.query: Old, uses EOLed python27
2020-02-18 devel/py-zope.annotation: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.applicationcontrol: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.appsetup: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.broken: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.cache: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.component: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.container: Old, uses EOLed python27
2020-02-20 devel/py-zope.app.content: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.debug: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.dependable: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.error: Old, uses EOLed python27
2020-02-20 devel/py-zope.app.exception: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.file: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.folder: Old, uses EOLed python27
2020-02-20 devel/py-zope.app.form: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.generations: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.http: Old, uses EOLed python27
2020-02-20 devel/py-zope.app.pagetemplate: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.publication: Old, uses EOLed python27
2020-02-20 devel/py-zope.app.publisher: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.rotterdam: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.testing: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.zcmlfiles: Old, uses EOLed python27
2020-02-18 devel/py-zope.app.zopeappgenerations: Old, uses EOLed python27
2020-02-20 devel/py-zope.applicationcontrol: Old, uses EOLed python27
2020-02-20 devel/py-zope.browsermenu: Old, uses EOLed python27
2020-02-20 devel/py-zope.browserpage: Old, uses EOLed python27
2020-02-20 devel/py-zope.componentvocabulary: Old, uses EOLed python27
2020-02-18 devel/py-zope.container: Old, uses EOLed python27
2020-02-18 devel/py-zope.copypastemove: Old, uses EOLed python27
2020-02-20 devel/py-zope.dublincore: Old, uses EOLed python27
2020-02-18 devel/py-zope.error: Old, uses EOLed python27
2020-02-20 devel/py-zope.formlib: Old, uses EOLed python27
2020-02-18 devel/py-zope.minmax: Old, uses EOLed python27
2020-02-20 devel/py-zope.pagetemplate: Old, uses EOLed python27
2020-02-20 devel/py-zope.ptresource: Old, uses EOLed python27
2020-02-18 devel/py-zope.ramcache: Old, uses EOLed python27
2020-02-18 devel/py-zope.site: Old, uses EOLed python27
2020-02-20 devel/py-zope.viewlet: Old, uses EOLed python27
2020-02-19 games/gcompris: Broken, uses EOLed python27
2020-02-19 graphics/commons-utilities: Broken, uses EOLed python27
2020-02-19 graphics/py-chart: Broken, uses EOLed python27
2020-02-19 japanese/tegaki-recognize: Broken, uses EOLed python27
2020-02-20 mail/py-zope.sendmail: Old, uses EOLed python27
2020-02-19 mail/pysieved: Broken, uses EOLed python27
2020-02-19 math/ogdf: Broken, uses EOLed python27
2020-02-19 math/py-viper: Broken, uses EOLed python27
2020-02-19 misc/fbless: Broken, uses EOLed python27
2020-02-19 misc/pylize: Broken, uses EOLed python27
2020-02-19 net/py-ldaptor: Broken, uses EOLed python27
2020-02-19 net/tucan: Broken, uses EOLed python27
2020-02-19 news/hellanzb: Broken, uses EOLed python27
2020-02-19 science/coot: Broken, uses EOLed python27
2020-02-19 science/py-ScientificPython: Broken, uses EOLed python27
2020-02-19 security/py-cryptlib_py: Broken, uses EOLed python27
2020-02-18 security/py-zope.app.authentication: Old, uses EOLed python27
2020-02-18 security/py-zope.app.localpermission: Old, uses EOLed python27
2020-02-18 security/py-zope.app.principalannotation: Old, uses EOLed python27
2020-02-18 security/py-zope.app.security: Old, uses EOLed python27
2020-02-18 security/py-zope.app.securitypolicy: Old, uses EOLed python27
2020-02-20 security/py-zope.authentication: Old, uses EOLed python27
2020-02-20 security/py-zope.login: Old, uses EOLed python27
2020-02-18 security/py-zope.pluggableauth: Old, uses EOLed python27
2020-02-18 security/py-zope.principalannotation: Old, uses EOLed python27
2020-02-20 security/py-zope.principalregistry: Old, uses EOLed python27
2020-02-20 security/py-zope.security: Old, uses EOLed python27
2020-02-18 security/py-zope.securitypolicy: Old, uses EOLed python27
2020-02-18 security/py-zope.session: Old, uses EOLed python27
2020-02-17 sysutils/gnome-schedule: Old, uses EOLed python27
2020-02-19 sysutils/py-XenAPI: Broken, uses EOLed python27
2020-02-19 sysutils/py-freenas.cli: Broken, uses EOLed python27
2020-02-19 textproc/ecromedos: Broken, uses EOLed python27
2020-02-18 textproc/py-wicked: Old, uses EOLed python27
2020-02-18 textproc/py-zope.app.i18n: Old, uses EOLed python27
2020-02-19 www/planet: Broken, uses EOLed python27
2020-02-18 www/py-zope.app.wsgi: Old, uses EOLed python27
2020-02-19 www/trac-attachmentpolicy: Broken, uses EOLed python27
2020-02-19 www/trac-bzr: Broken, uses EOLed python27
2020-02-19 www/trac-childtickets: Broken, uses EOLed python27
2020-02-19 www/trac-gantt: Broken, uses EOLed python27
2020-02-19 www/trac-tracdragdrop: Broken, uses EOLed python27
2020-02-19 www/trac-watchlist: Broken, uses EOLed python27
2020-02-19 www/twill: Broken, uses EOLed python27
2020-02-19 x11/wbarconf: Broken, uses EOLed python27
2020-02-19 x11-wm/simple-ccsm: Broken, uses EOLed python27
Original commitRevision:526852 
14:52 adridg search for other commits by this committer
New port: www/kdsoap

KD Soap is a Qt-based client-side and server-side SOAP component.

This is soon to be a dependency for KDE software, and is needed on the
KDE-FreeBSD CI already (to test the stuff that will have this as a
dependency). I'm not 100% convinced about this Makefile: the software
is released through GitHub, but a plain "USE_GITHUB=yes" doesn't
work, and can't fetch the sources. The fetch attempt goes

	=> Attempting to fetch
https://github.com/KDAB/KDSoap/releases/download/kdsoap-1.9.0/KDAB-KDSoap-1.9.0_GH0.tar.gz

which fails; chasing the automatic GH download links from the releases
on KDSoap's GH page leads me to

	https://codeload.github.com/KDAB/KDSoap/tar.gz/kdsoap-1.9.0

while the release manager of KDSoap attaches a tarball (and GPG signature)
separately. So that's why there's a bit of "pretend" GH use and an
explicit MASTER_SITES in this port.
Original commitRevision:526781 
Tuesday, 18 Feb 2020
15:11 netchild search for other commits by this committer
The "Ultimate Nginx Bad Bot" blocker, handles also user-agent, spam referrer,
adware, malware, ransomware, clickjacking, click directing, SEO companies
bad IPs, Wordpress theme detectors and fake Googlebots. It includes an
anti DDoS system and nginx rate limiting.

WWW: https://github.com/mitchellkrogza/nginx-ultimate-bad-blocker/
Original commitRevision:526458 
Monday, 17 Feb 2020
11:08 koobs search for other commits by this committer
[NEW] www/py-freenit: REST API framework based on Flask-Smorest

Freenit is well suited for REST API development, providing Swagger and ReDoc
interface, while dealing with database connections and models in an easy way.

WWW: https://github.com/freenit-framework/backend

PR:		242817
Submitted by:	Goran Mekic <meka tilda center>
Original commitRevision:526363 
Sunday, 16 Feb 2020
18:00 sunpoet search for other commits by this committer
Add py-dj22-jsonfield 2.1.1 (copied from py-jsonfield)

- Add CONFLICTS_INSTALL
Original commitRevision:526275 
Friday, 14 Feb 2020
04:45 ultima search for other commits by this committer
Deleted www/plexwatchweb
This port is unmaintained upstream and no
longer works with plex.
Original commitRevision:526086 
Thursday, 13 Feb 2020
18:32 sunpoet search for other commits by this committer
Add rubygem-heroics00 0.0.25 (copied from rubygem-heroics)

- Add PORTSCOUT
Original commitRevision:526028 
18:30 sunpoet search for other commits by this committer
Move www/py-dj22-django-jsonfield2 to www/py-dj22-jsonfield2

- Add CONFLICTS_INSTALL
Original commitRevision:526027 
18:30 sunpoet search for other commits by this committer
Move www/py-django-jsonfield2 to www/py-jsonfield2

- Add CONFLICTS_INSTALL
Original commitRevision:526026 
Thursday, 6 Feb 2020
19:18 sunpoet search for other commits by this committer
Add rubygem-rails60 6.0.2.1 (copied from rubygem-rails52)
Original commitRevision:525401 
16:48 rene search for other commits by this committer
Remove the expired Zope 2.13 port and its now unused USES file.

Tested with: `make index` and `make -V USES` for all ports
Original commitRevision:525389 
15:22 rene search for other commits by this committer
Remove expired ports:

2020-02-05 devel/py-DocumentTemplate: Outdated, uses EOLed python27
2020-02-05 devel/py-Missing: Outdated, uses EOLed python27
2020-02-05 devel/py-MultiMapping: Outdated, uses EOLed python27
2020-02-05 devel/py-Persistence: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.BTreeFolder2: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFActionIcons: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFCalendar: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFCore: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFDefault: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFDiffTool: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFDynamicViewFTI: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFEditions: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFFormController: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFPlacefulWorkflow: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.CMFQuickInstallerTool: Outdated, uses EOLed
python27
2020-02-05 devel/py-Products.CMFUid: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.DCWorkflow: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.ExtendedPathIndex: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.ExternalMethod: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.GenericSetup: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.LDAPMultiPlugins: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.MIMETools: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.MimetypesRegistry: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.OFSP: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.PluginRegistry: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.PythonScripts: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.StandardCacheManagers: Outdated, uses EOLed
python27
2020-02-05 devel/py-Products.ZCTextIndex: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.ZCatalog: Outdated, uses EOLed python27
2020-02-05 devel/py-Products.ZSQLMethods: Outdated, uses EOLed python27
2020-02-05 devel/py-Record: Outdated, uses EOLed python27
2020-02-05 devel/py-initgroups: Outdated, uses EOLed python27
2020-02-05 devel/py-zExceptions: Outdated, uses EOLed python27
2020-02-05 mail/py-Products.MailHost: Outdated, uses EOLed python27
2020-02-05 security/py-AccessControl: Outdated, uses EOLed python27
2020-02-05 security/py-Products.PluggableAuthService: Outdated, uses EOLed
python27
2020-02-05 www/py-collective.templateengines: Outdated, uses EOLed python27
Original commitRevision:525379 
Wednesday, 5 Feb 2020
21:42 antoine search for other commits by this committer
Attempt to unbreak INDEX
Original commitRevision:525351 
18:42 sunpoet search for other commits by this committer
Add rubygem-responders-rails60 3.0.0 (copied from rubygem-responders-rails52)
Original commitRevision:525336 
18:41 sunpoet search for other commits by this committer
Add rubygem-railties60 6.0.2.1 (copied from rubygem-railties52)
Original commitRevision:525327 
18:41 sunpoet search for other commits by this committer
Add rubygem-rails60 6.0.2.1 (copied from rubygem-rails52)
Original commitRevision:525326 
18:40 sunpoet search for other commits by this committer
Add rubygem-actionpack60 6.0.2.1 (copied from rubygem-actionpack52)
Original commitRevision:525325 
18:40 sunpoet search for other commits by this committer
Add rubygem-actioncable60 6.0.2.1 (copied from rubygem-actioncable52)
Original commitRevision:525324 
Tuesday, 4 Feb 2020
21:40 acm search for other commits by this committer
- Copy bareos-* ports to bareos18-*. bareos-* will be update to 19.2.5
Original commitRevision:525236 
11:24 rene search for other commits by this committer
Remove expired ports:

2020-02-04 www/clearsilver-python: Unmaintained, uses EOLed python27
2020-02-04 x11-toolkits/py-sexy: Unmaintained, uses EOLed python27
Original commitRevision:525150 
06:45 antoine search for other commits by this committer
Unbreak bulk -a
Original commitRevision:525125 
Monday, 3 Feb 2020
20:40 rene search for other commits by this committer
Remove expired ports:

2020-02-03 devel/py-Products.ATContentTypes: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.ATReferenceBrowserWidget: Outdated version of plone
4.3 (legacy), uses EOLed python27
2020-02-03 devel/py-Products.Archetypes: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 devel/py-Products.CMFTestCase: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.Marshall: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 devel/py-Products.PasswordResetTool: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.PloneTestCase: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.PortalTransforms: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.ResourceRegistries: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-archetypes.querywidget: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-archetypes.referencebrowserwidget: Outdated version of plone
4.3 (legacy), uses EOLed python27
2020-02-03 devel/py-archetypes.schemaextender: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-five.customerize: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 finance/tryton28: Outdated, uses EOLed python27
2020-02-03 finance/trytond28: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_asset: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_be: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_invoice: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_invoice_history: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_account_invoice_line_standalone: Outdated, uses
EOLed python27
2020-02-03 finance/trytond28_account_product: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_statement: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_stock_anglo_saxon: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_account_stock_continental: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_analytic_account: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_analytic_invoice: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_analytic_purchase: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_analytic_sale: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_calendar: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_calendar_classification: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_calendar_scheduling: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_calendar_todo: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_carrier: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_carrier_percentage: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_carrier_weight: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_company: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_company_work_time: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_country: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_currency: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_dashboard: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_ldap_authentication: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_ldap_connection: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_party: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_party_siret: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_party_vcarddav: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_attribute: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_cost_fifo: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_cost_history: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_measurements: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_price_list: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_production: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project_invoice: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project_plan: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project_revenue: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_purchase: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_purchase_invoice_line_standalone: Outdated, uses
EOLed python27
2020-02-03 finance/trytond28_purchase_shipment_cost: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_sale: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_opportunity: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_price_list: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_shipment_cost: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_supply: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_supply_drop_shipment: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_forecast: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_inventory_location: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_location_sequence: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_lot: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_product_location: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_split: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_supply: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_supply_day: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_supply_forecast: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_supply_production: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_timesheet: Outdated, uses EOLed python27
2020-02-03 french/trytond28_account_fr: Outdated, uses EOLed python27
2020-02-03 german/trytond28_account_de_skr03: Outdated, uses EOLed python27
2020-02-03 security/py-Products.PlonePAS: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 security/py-borg.localrole: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.app.openid: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.keyring: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.openid: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.protect: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.session: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/plone: Outdated version of plone 4.3 (legacy), uses EOLed
python27
2020-02-03 www/py-Products.CMFPlone: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-Products.PloneLDAP: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-Products.TinyMCE: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-collective.easytemplate: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.alterego: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.blob: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.caching: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.collection: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.content: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.contentlisting: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.contentmenu: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.contentrules: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.controlpanel: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.customerize: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.dexterity: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.discussion: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.folder: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.form: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.i18n: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.imaging: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.iterate: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.jquery: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.jquerytools: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.layout: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.ldap: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.linkintegrity: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.locales: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.portlets: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.querystring: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.redirector: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.registry: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.search: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.testing: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.textfield: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.theming: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.upgrade: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.users: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.uuid: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.viewletmanager: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.vocabularies: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.workflow: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.z3cform: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.autoform: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.batching: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.behavior: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.browserlayer: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.cachepurging: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.caching: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.contentrules: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.dexterity: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.fieldsets: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.folder: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.formwidget.namedfile: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.i18n: Outdated version of plone 4.3 (legacy), uses EOLed
python27
2020-02-03 www/py-plone.indexer: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.intelligenttext: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.locking: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.memoize: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.namedfile: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.outputfilters: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.portlet.collection: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.portlet.static: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.portlets: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.registry: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.resource: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.resourceeditor: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.rfc822: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.scale: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.schemaeditor: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.stringinterp: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.subrequest: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.supermodel: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.synchronize: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.testing: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.theme: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.transformchain: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.uuid: Outdated version of plone 4.3 (legacy), uses EOLed
python27
2020-02-03 www/py-plone.z3cform: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plonetheme.classic: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plonetheme.sunburst: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/trytond28_google_maps: Outdated, uses EOLed python27
Original commitRevision:525095 
Sunday, 2 Feb 2020
09:56 antoine search for other commits by this committer
Unbreak INDEX
Original commitRevision:524836 
Friday, 31 Jan 2020
17:04 tcberner search for other commits by this committer
www/Makfile: hookup www/py-qt5-websockets properly

- Remove typo

Reported by:	antoine
Original commitRevision:524733 
14:04 rene search for other commits by this committer
Remove more expired ports:

2020-01-31 www/sogo3: Deprecated, replaced by www/sogo4
www/py-dj21-djangorestframework: part of expired Django 2.1
2020-01-31 www/py-django21: Django 2.1 is now End-of-Life (Since December 2
2019). Switch to Django 2.2+ as soon as possible
Original commitRevision:524710 
13:54 rene search for other commits by this committer
Remove expired ports:

2020-01-31 www/py-dj21-django-auth-ldap: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 www/py-dj21-django-crispy-forms: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 www/sogo3-activesync: Deprecated, replaced by www/sogo4
2020-01-31 devel/sope3: Deprecated, replaced by devel/sope4
2020-01-31 www/py-dj21-django-mptt: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 graphics/py-willow11: Use graphics/py-willow instead
2020-01-31 www/py-dj21-django-tables2: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 www/py-dj21-django-debug-toolbar: Django 2.1 is now End-of-Life
(Since December 2 2019) and no longer supported. Switch to Django 2.2+ versions
of this port as soon as possible
2020-01-31 security/krb5-115: EOL one year after the release of krb5 1.17
2020-01-31 www/py-dj21-django-taggit: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 www/py-dj21-django-cors-headers: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 graphics/py-imgurpython: No longer supported by upstream
2020-01-31 www/py-dj21-django-taggit-serializer: Django 2.1 is now End-of-Life
(Since December 2 2019) and no longer supported. Switch to Django 2.2+ versions
of this port as soon as possible
2020-01-31 www/py-dj21-django-filter: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 www/py-dj21-django-timezone-field: Django 2.1 is now End-of-Life
(Since December 2 2019) and no longer supported. Switch to Django 2.2+ versions
of this port as soon as possible
2020-01-31 devel/py-xarray011: Use devel/py-xarray instead
2020-01-31 www/py-django-modelcluster4: Use www/py-django-modelcluster instead
2020-01-31 devel/py-semantic_version26: Use devel/py-semantic_version instead
2020-01-31 www/py-dj21-django-js-asset: Django 2.1 is now End-of-Life (Since
December 2 2019) and no longer supported. Switch to Django 2.2+ versions of this
port as soon as possible
2020-01-31 www/py-dj21-drf-yasg: Django 2.1 is now End-of-Life (Since December 2
2019) and no longer supported. Switch to Django 2.2+ versions of this port as
soon as possible
Original commitRevision:524704 
10:00 tcberner search for other commits by this committer
New port:  www/py-qt5-websockets : Python bindings for the Qt5 toolkit,
QtWebSockets module

PR:		243667
Submitted by:	Zane C. Bowers-Hadley <vvelox@vvelox.net>
Original commitRevision:524688 
09:52 koobs search for other commits by this committer
[NEW] www/py-flask-security: Simple security for Flask apps

Flask-Security allows you to quickly add common security mechanisms to your
Flask application. They include:

  - Session based authentication
  - Role management
  - Password hashing
  - Basic HTTP authentication
  - Token based authentication
  - Token based account activation (optional)
  - Token based password recovery / resetting (optional)
  - User registration (optional)
  - Login tracking (optional)
  - JSON/Ajax Support

WWW: https://github.com/mattupstate/flask-security

PR:		242617
Submitted by:	Goran Mekic <meka tilda center>
Original commitRevision:524687 
09:40 matthew search for other commits by this committer
RT extension that repeats tickets based on a schedule

WWW: https://metacpan.org/release/RT-Extension-RepeatTicket

Very belated commit of a port that had been sitting in review for
nearly a year.

Differential Revision: https://reviews.freebsd.org/D19762
Reviewd by: mat (portmgr)
Original commitRevision:524686 
Wednesday, 29 Jan 2020
19:13 sunpoet search for other commits by this committer
Add libnghttp3 0.1.0.g20020114

nghttp3 is an implementation of HTTP/3 mapping over QUIC and QPACK in C. It does
not depend on any particular QUIC transport implementation.

The HTTP/3 library implements HTTP/3 draft-24. It can exchange basic HTTP
request, response and server push, but does not fully implement the
specification at the moment.

The QPACK library implements QPACK draft-11. It supports dynamic table.

WWW: https://github.com/ngtcp2/nghttp3
Original commitRevision:524566 
Monday, 27 Jan 2020
20:08 sunpoet search for other commits by this committer
Add py-hstspreload 2020.1.22

hstspreload provides Chromium HSTS Preload list as a Python package.

WWW: https://github.com/sethmlarson/hstspreload
Original commitRevision:524412 
20:08 sunpoet search for other commits by this committer
Add p5-HTTP-Throwable 0.027

HTTP::Throwable provides a set of strongly-typed, PSGI-friendly exception
implementations corresponding to the HTTP error status code (4xx-5xx) as well as
the redirection codes (3xx).

This particular package (HTTP::Throwable) is the shared role for all the
exceptions involved. It's not intended that you use HTTP::Throwable directly,
although you can, and instructions for using it correctly are given below.
Instead, you probably want to use HTTP::Throwable::Factory, which will assemble
exception classes from roles needed to build an exception for your use case.

WWW: https://metacpan.org/release/HTTP-Throwable
Original commitRevision:524411 
17:18 rene search for other commits by this committer
Remove expired ports (part 2):

2020-01-27 security/kedpm: Unmaintained, uses EOLed python27
2020-01-27 security/parano: Unmaintained, uses EOLed python27
2020-01-27 security/py-cryptkit: Unmaintained, uses EOLed python27
2020-01-27 security/py-fchksum: Unmaintained, uses EOLed python27
2020-01-27 security/py-mhash: Unmaintained, uses EOLed python27
2020-01-27 security/py-pow: Unmaintained, uses EOLed python27
2020-01-27 security/py-pycryptopp: Unmaintained, uses EOLed python27
2020-01-27 security/py-trustedpickle: Unmaintained, uses EOLed python27
2020-01-27 security/py-twofish: Unmaintained, uses EOLed python27
2020-01-27 security/revelation: Unmaintained, uses EOLed python27
2020-01-27 security/spike-proxy: Unmaintained, uses EOLed python27
2020-01-27 security/umit: Unmaintained, uses EOLed python27
2020-01-27 sysutils/feather: Unmaintained, uses EOLed python27
2020-01-27 sysutils/py-bcfg2: Unmaintained, uses EOLed python27
2020-01-27 sysutils/rdiff-backup-devel: Unmaintained, uses EOLed python27
2020-01-27 sysutils/tentakel: Unmaintained, uses EOLed python27
2020-01-27 textproc/archmage: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-asv: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-dsv: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-excelerator: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-jaxml: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-libtre: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-pyctpp2: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-rstyoutube: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-rxp: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-syck: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-tvgrab: Unmaintained, uses EOLed python27
2020-01-27 textproc/py-xlwriter: Unmaintained, uses EOLed python27
2020-01-27 textproc/py2html: Unmaintained, uses EOLed python27
2020-01-27 textproc/queequeg: Unmaintained, uses EOLed python27
2020-01-27 textproc/rubber: Unmaintained, uses EOLed python27
2020-01-27 textproc/silvercity: Unmaintained, uses EOLed python27
2020-01-27 textproc/xsv: Unmaintained, uses EOLed python27
2020-01-27 textproc/yould: Unmaintained, uses EOLed python27
2020-01-27 www/cherokee: Unmaintained, uses EOLed python27
2020-01-27 www/cppcms: Unmaintained, uses EOLed python27
2020-01-27 www/gaeutilities: Unmaintained, uses EOLed python27
2020-01-27 www/google-sitemapgen: Unmaintained, uses EOLed python27
2020-01-27 www/jtoolkit: Unmaintained, uses EOLed python27
2020-01-27 www/linkchecker: Unmaintained, uses EOLed python27
2020-01-27 www/ljdump: Unmaintained, uses EOLed python27
2020-01-27 www/monast: Unmaintained, uses EOLed python27
2020-01-27 www/py-django-paging: Unmaintained, uses EOLed python27
2020-01-27 www/py-fcgi: Unmaintained, uses EOLed python27
2020-01-27 www/py-http-parser: Unmaintained, uses EOLed python27
2020-01-27 www/py-meld: Unmaintained, uses EOLed python27
2020-01-27 www/py-mt: Unmaintained, uses EOLed python27
2020-01-27 www/py-rhodecode: Unmaintained, uses EOLed python27
2020-01-27 www/qooxdoo: Unmaintained, uses EOLed python27
2020-01-27 www/varnish-libvmod-maxminddb: Unmaintained, uses EOLed python27
2020-01-27 x11/metisse: Unmaintained, uses EOLed python27
2020-01-27 x11/ooxcb: Unmaintained, uses EOLed python27
2020-01-27 x11-toolkits/diorite: Unmaintained, uses EOLed python27
2020-01-27 x11-toolkits/nucleo: Unmaintained, only used by deprecated
x11/metisse
2020-01-27 x11-toolkits/py-gui: Unmaintained, uses EOLed python27
2020-01-27 x11-wm/ede: Unmaintained, uses EOLed python27
2020-01-27 x11-wm/obapps: Unmaintained, uses EOLed python27
2020-01-27 x11-wm/obkey: Unmaintained, uses EOLed python27
2020-01-27 x11-wm/obmenu: Unmaintained, uses EOLed python27
2020-01-27 x11-wm/plwm: Unmaintained, uses EOLed python27
Original commitRevision:524265 
Monday, 20 Jan 2020
20:08 sunpoet search for other commits by this committer
Add py-uvicorn 0.11.2

Uvicorn is a lightning-fast ASGI server implementation, using uvloop and
httptools.

Until recently Python has lacked a minimal low-level server/application
interface for asyncio frameworks. The ASGI specification fills this gap, and
means we're now able to start building a common set of tooling usable across all
asyncio frameworks.

Uvicorn currently supports HTTP/1.1 and WebSockets. Support for HTTP/2 is
planned.

WWW: https://github.com/encode/uvicorn
Original commitRevision:523648 
20:08 sunpoet search for other commits by this committer
Add py-httptools 0.0.13

httptools is a Python binding for nodejs HTTP parser. It's still in a very early
development stage, expect APIs to break.

WWW: https://github.com/MagicStack/httptools
Original commitRevision:523647 
Sunday, 19 Jan 2020
14:10 antoine search for other commits by this committer
Hook nextcloud-deck to the build
Original commitRevision:523576 
Tuesday, 14 Jan 2020
22:33 woodsb02 search for other commits by this committer
Add new port www/py-flask-jwt-extended

Flask-JWT-Extended not only adds support for using JSON Web Tokens (JWT) to
Flask for protecting views, but also many helpful (and optional) features built
in to make working with JSON Web Tokens easier.

WWW: https://github.com/coleifer/flask-peewee

PR:		242819
Submitted by:	Goran Mekic <meka@tilda.center>
Original commitRevision:523073 
Monday, 13 Jan 2020
06:37 antoine search for other commits by this committer
Unbreak bulk -a after r522845
Original commitRevision:522859 
Saturday, 11 Jan 2020
12:30 koobs search for other commits by this committer
[NEW] www/py-flask-babelex: Support i18n/l10n in Flask applications

This is fork of official Flask-Babel extension with following features:

  - Possible to use multiple language catalogs in one Flask application;
  - Localization domains: your extension can package localization file(s)
    and use them if necessary;
  - Does not reload localizations for each request.

WWW: https://github.com/mrjoes/flask-babelex

PR:		242616
Submitted by:	Goran Mekic <mek tilda center>
Original commitRevision:522682 
12:08 koobs search for other commits by this committer
[NEW] www/py-flask-smorest: Flask/Marshmallow-based REST API framework

REST API framework built upon Flask and marshmallow.

  - Serialization, deserialization and validation using marshmallow Schema
  - Explicit validation error messages returned in response
  - Database-agnostic
  - OpenAPI (Swagger) specification automatically generated and exposed with
    ReDoc or Swagger UI
  - Pagination
  - ETag

WWW: https://github.com/marshmallow-code/flask-smorest

PR:		242611
Submitted by:	Goran Mekic <meka@tilda.center>
Original commitRevision:522679 
10:41 sunpoet search for other commits by this committer
Add rubygem-rack20 2.0.8 (copied from rubygem-rack)

- Add PORTSCOUT
Original commitRevision:522645 
Saturday, 4 Jan 2020
09:01 sunpoet search for other commits by this committer
Add py-google-cloud-datastore 1.10.0

Google Cloud Datastore API is a fully managed, schemaless database for storing
non-relational data. Cloud Datastore automatically scales with your users and
supports ACID transactions, high availability of reads and writes, strong
consistency for reads and ancestor queries, and eventual consistency for all
other queries.

WWW: https://github.com/googleapis/google-cloud-python
WWW: https://github.com/googleapis/google-cloud-python/tree/master/datastore
Original commitRevision:521989 
09:01 sunpoet search for other commits by this committer
Add py-google-cloud-speech 1.3.1

The Cloud Speech API enables developers to convert audio to text by applying
powerful neural network models. The API recognizes over 80 languages and
variants, to support your global user base.

WWW: https://github.com/googleapis/google-cloud-python
WWW: https://github.com/googleapis/google-cloud-python/tree/master/speech
Original commitRevision:521988 
09:01 sunpoet search for other commits by this committer
Add py-google-cloud-bigtable 1.2.1

Google Cloud Bigtable is Google's NoSQL Big Data database service. It's the same
database that powers many core Google services, including Search, Analytics,
Maps, and Gmail.

WWW: https://github.com/googleapis/google-cloud-python
WWW: https://github.com/googleapis/google-cloud-python/tree/master/bigtable
Original commitRevision:521987 
Tuesday, 31 Dec 2019
17:00 rene search for other commits by this committer
Remove expired ports:

2019-12-31 accessibility/linux-c6-atk: Superseded by CentOS 7
2019-12-31 audio/exaile-devel: this port is older than audio/exaile
2019-12-31 audio/linux-c6-alsa-lib: Superseded by CentOS 7
2019-12-31 audio/linux-c6-alsa-plugins-oss: Superseded by CentOS 7
2019-12-31 audio/linux-c6-alsa-plugins-pulseaudio: Superseded by CentOS 7
2019-12-31 audio/linux-c6-alsa-utils: Superseded by CentOS 7
2019-12-31 audio/linux-c6-flac: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libaudiofile: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libogg: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libsndfile: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libvorbis: Superseded by CentOS 7
2019-12-31 audio/linux-c6-mikmod: Superseded by CentOS 7
2019-12-31 audio/linux-c6-nas-libs: Superseded by CentOS 7
2019-12-31 audio/linux-c6-openal-soft: Superseded by CentOS 7
2019-12-31 audio/linux-c6-pulseaudio-libs: Superseded by CentOS 7
2019-12-31 audio/linux-c6-pulseaudio-utils: Superseded by CentOS 7
2019-12-31 audio/linux-c6-sdl_mixer: Superseded by CentOS 7
2019-12-31 databases/linux-c6-sqlite3: Superseded by CentOS 7
2019-12-31 databases/linux-oracle-instantclient-sqlplus: Depends on deprecated
Centos 6 framework
2019-12-31 devel/linux-c6-dbus-glib: Superseded by CentOS 7
2019-12-31 devel/linux-c6-dbus-libs: Superseded by CentOS 7
2019-12-31 devel/linux-c6-devtools: Superseded by CentOS 7
2019-12-31 devel/linux-c6-elfutils-libelf: Superseded by CentOS 7
2019-12-31 devel/linux-c6-icu: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libgfortran: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libglade2: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libpciaccess: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libsigc++20: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libsoup: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libthai: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libunwind: Superseded by CentOS 7
2019-12-31 devel/linux-c6-nspr: Superseded by CentOS 7
2019-12-31 devel/linux-c6-qt47: Superseded by CentOS 7
2019-12-31 devel/linux-c6-sdl12: Superseded by CentOS 7
2019-12-31 dns/linux-c6-libasyncns: Superseded by CentOS 7
2019-12-31 emulators/linux_base-c6: Superseded by CentOS 7
2019-12-31 ftp/linux-c6-curl: Superseded by CentOS 7
2019-12-31 graphics/cptutils: depends on expired textproc/xml2
2019-12-31 graphics/linux-c6-cairo: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-dri: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-gdk-pixbuf2: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-glx-utils: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-jasper: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-jpeg: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-png: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-sdl_image: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-sdl_ttf: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-tiff: Superseded by CentOS 7
2019-12-31 lang/linux-c6-tcl85: Superseded by CentOS 7
2019-12-31 math/blazeiterative: Depends on expiring devel/openmp
2019-12-31 multimedia/linux-c6-libtheora: Superseded by CentOS 7
2019-12-31 multimedia/linux-c6-libv4l: Superseded by CentOS 7
2019-12-31 net/linux-c6-avahi-libs: Superseded by CentOS 7
2019-12-31 net/linux-c6-openldap: Superseded by CentOS 7
2019-12-31 net/linux-c6-tcp_wrappers-libs: Superseded by CentOS 7
2019-12-31 net/py-soappy: Please consider using net/py-zeep as upstream
development is stalled  and recommends using another stalled library stud
2019-12-31 print/linux-c6-cups-libs: Superseded by CentOS 7
2019-12-31 science/openmx: Depends on expiring devel/openmp
2019-12-31 science/py-PyFR: Depends on expiring devel/openmp
2019-12-31 science/py-phono3py: Depends on expiring devel/openmp
2019-12-31 security/linux-c6-audit-libs: Superseded by CentOS 7
2019-12-31 security/linux-c6-cyrus-sasl2: Superseded by CentOS 7
2019-12-31 security/linux-c6-gnutls: Superseded by CentOS 7
2019-12-31 security/linux-c6-libgcrypt: Superseded by CentOS 7
2019-12-31 security/linux-c6-libgpg-error: Superseded by CentOS 7
2019-12-31 security/linux-c6-libssh2: Superseded by CentOS 7
2019-12-31 security/linux-c6-libtasn1: Superseded by CentOS 7
2019-12-31 security/linux-c6-nss: Superseded by CentOS 7
2019-12-31 security/linux-c6-openssl: Superseded by CentOS 7
2019-12-31 security/linux-c6-pam: Superseded by CentOS 7
2019-12-31 security/openssl: OpenSSL 1.0.2 is End-of-Life 2019-12-31 at which 
time this port will update to 1.1.1 branch
2019-12-31 sysutils/eventlog: No longer supported by Balabit
2019-12-31 sysutils/linux-c6-lttng-ust: Superseded by CentOS 7
2019-12-31 sysutils/linux-c6-userspace-rcu: Superseded by CentOS 7
2019-12-31 sysutils/mkdesktop: defunct, will be deleted soon
2019-12-31 sysutils/syslog-ng311: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng315: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng317: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng318: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng319: No longer supported by Balabit
2019-12-31 textproc/linux-c6-aspell: Superseded by CentOS 7
2019-12-31 textproc/linux-c6-expat: Superseded by CentOS 7
2019-12-31 textproc/linux-c6-libxml2: Superseded by CentOS 7
2019-10-16 textproc/xml2: Unfetchable, unmaintained
2019-12-31 www/linux-c6-qt47-webkit: Superseded by CentOS 7
2019-12-31 x11/linux-c6-pixman: Superseded by CentOS 7
2019-12-31 x11/linux-c6-xorg-libs: Superseded by CentOS 7
2019-12-31 x11-fonts/linux-c6-fontconfig: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-gtk2: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-openmotif: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-pango: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-qt47-x11: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-tk85: Superseded by CentOS 7
Original commitRevision:521645 
Sunday, 29 Dec 2019
12:47 sunpoet search for other commits by this committer
Add rubygem-async-pool 0.2.0

Async::Pool provides support for connection pooling both singleplex and
multiplex resources.

WWW: https://github.com/socketry/async-pool
Original commitRevision:521295 
12:46 sunpoet search for other commits by this committer
Add py-flask-json 0.3.4

Flask-JSON is a simple extension that adds better JSON support to Flask
application.

Features:
- Works on python 2.6, 2.7, 3.3+ and Flask 0.10+.
- More ways to generate JSON responses (comparing to plain Flask).
- Extended JSON encoding support.

WWW: https://github.com/skozlovf/flask-json
Original commitRevision:521285 
Saturday, 28 Dec 2019
06:55 sunpoet search for other commits by this committer
Add py-requests-futures097 0.9.7 (copied from py-requests-futures)

- Add PORTSCOUT
Original commitRevision:521045 
06:55 sunpoet search for other commits by this committer
Add py-dj22-django-redis 4.10.0 (copied from py-django-redis)
Original commitRevision:521044 
Friday, 27 Dec 2019
15:27 mfechner search for other commits by this committer
New ports required by gitlab-ce 12.6.0.
Original commitRevision:520994 
Tuesday, 24 Dec 2019
08:03 woodsb02 search for other commits by this committer
Add new port www/py-flask-mongoengine

Flask extension that provides integration with MongoEngine. It handles
connection management for your app.  You can also use WTForms as model forms
for your models.

WWW: https://github.com/mongoengine/flask-mongoengine

PR:		242785
Submitted by:	Goran Mekic <meka@tilda.center>
Original commitRevision:520785 
05:48 woodsb02 search for other commits by this committer
Add new port www/py-flask-peewee

Flask-Peewee provides a layer of integration between the flask web
framework and the peewee orm.

WWW: https://github.com/coleifer/flask-peewee/

PR:		242765
Submitted by:	Goran Mekic <meka@tilda.center>
Original commitRevision:520777 
Sunday, 22 Dec 2019
20:18 tcberner search for other commits by this committer
New port: www/py-flask-collect: This tool will help you collect static files in
one command

This tool will help you collect static files in one command. It checks
application and blueprints for static files and copy them to specific folder.

WWW: https://github.com/coleifer/flask-peewee/

PR:		242812
Submitted by:	Goran Mekic <meka@tilda.center>
Original commitRevision:520660 
17:43 delphij search for other commits by this committer
Upgrade mediawiki LTS (www/mediawiki131) to 1.31.6;

Create port for mediawiki stable (www/mediawiki134)

Reported by:	wen
MFH:		2019Q4
Original commitRevision:520644 
Saturday, 21 Dec 2019
07:41 danfe search for other commits by this committer
Add two Perl modules to work with Apache HTTP server configuration.
Original commitRevision:520544 
Tuesday, 17 Dec 2019
20:21 rene search for other commits by this committer
Remove PHP 7.1 ports, upstream security support ended on 2019-12-01 :

2019-12-01 archivers/php71-bz2
2019-12-01 archivers/php71-phar
2019-12-01 archivers/php71-zip
2019-12-01 archivers/php71-zlib
2019-12-01 converters/php71-iconv
2019-12-01 converters/php71-mbstring
2019-12-01 converters/php71-recode
2019-12-01 databases/php71-dba
2019-12-01 databases/php71-interbase
2019-12-01 databases/php71-mysqli
2019-12-01 databases/php71-odbc
2019-12-01 databases/php71-pdo
2019-12-01 databases/php71-pdo_dblib
2019-12-01 databases/php71-pdo_firebird
2019-12-01 databases/php71-pdo_mysql
2019-12-01 databases/php71-pdo_odbc
2019-12-01 databases/php71-pdo_pgsql
2019-12-01 databases/php71-pdo_sqlite
2019-12-01 databases/php71-pgsql
2019-12-01 databases/php71-sqlite3
2019-12-01 devel/php71-gettext
2019-12-01 devel/php71-intl
2019-12-01 devel/php71-json
2019-12-01 devel/php71-pcntl
2019-12-01 devel/php71-readline
2019-12-01 devel/php71-shmop
2019-12-01 devel/php71-sysvmsg
2019-12-01 devel/php71-sysvsem
2019-12-01 devel/php71-sysvshm
2019-12-01 devel/php71-tokenizer
2019-12-01 ftp/php71-curl
2019-12-01 ftp/php71-ftp
2019-12-01 graphics/php71-exif
2019-12-01 graphics/php71-gd
2019-12-01 lang/php71
2019-12-01 mail/php71-imap
2019-12-01 math/php71-bcmath
2019-12-01 math/php71-gmp
2019-12-01 misc/php71-calendar
2019-12-01 net/php71-ldap
2019-12-01 net/php71-soap
2019-12-01 net/php71-sockets
2019-12-01 net/php71-xmlrpc
2019-12-01 net-mgmt/php71-snmp
2019-12-01 security/php71-filter
2019-12-01 security/php71-hash
2019-12-01 security/php71-mcrypt
2019-12-01 security/php71-openssl
2019-12-01 sysutils/php71-fileinfo
2019-12-01 sysutils/php71-posix
2019-12-01 textproc/php71-ctype
2019-12-01 textproc/php71-dom
2019-12-01 textproc/php71-enchant
2019-12-01 textproc/php71-pspell
2019-12-01 textproc/php71-simplexml
2019-12-01 textproc/php71-wddx
2019-12-01 textproc/php71-xml
2019-12-01 textproc/php71-xmlreader
2019-12-01 textproc/php71-xmlwriter
2019-12-01 textproc/php71-xsl
2019-12-01 www/mod_php71
2019-12-01 www/php71-opcache
2019-12-01 www/php71-session
2019-12-01 www/php71-tidy
Original commitRevision:520344 
11:16 koobs search for other commits by this committer
[NEW] www/py-webargs: Python library for parsing and validating HTTP request
objects

webargs is a Python library for parsing and validating HTTP request
objects, with built-in support for popular web frameworks, including
Flask, Django, Bottle, Tornado, Pyramid, webapp2, Falcon, and aiohttp

WWW: https://github.com/marshmallow-code/webargs

PR:		242610
Submitted by:	Goran Mekic <mekaat tilda center>
Original commitRevision:520324 
03:14 koobs search for other commits by this committer
[NEW] www/py-pecan: WSGI object-dispatching web framework

A WSGI object-dispatching web framework.

Designed to be lean and fast with few dependencies.

WWW: https://github.com/pecan/pecan/

PR:		241691
Submitted by:	Willem Jan Withagen <wjw digiware nl>
Original commitRevision:520299 

Number of commits found: 5141 (showing only 100 on this page)

[First Page]  «  4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14  »  [Last Page]